
.quadrado_um {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    display: inline;
    float: left;
    font-size: 13px;
    height: 440px;
    margin-left: 20px;
    width: 938px;
}
.quadrado_um a {
    color: #4e4e4e;
    float: left;
    margin-right: 19px;
    margin-top: 20px;
    outline-color: #eeeeee;
    outline-style: solid;
    outline-width: 2px;
}
.quadrado_um a:hover {
    outline-color: #a18c59;
    outline-style: solid;
    outline-width: 2px;
}
.quadrado_um img {
	width: 450px;
    height: 200px;   
}
.quadrado_um a.primeira_fileira {
}
	